      SUBROUTINE CRMSENA(II,JJ,KK,LL) 
	LOGICAL*1 II
      CALL CRAM3AS
C* 
	CALL CRMENA(II,JJ,KK,LL)
      RETURN
      END 
	SUBROUTINE CRMENA(II,JJ,KK,LL)
	LOGICAL*1 II
      CALL CRAMEN(II) 
	IF(JJ .GT. 0) GO TO (1,2),JJ
	GO TO 3
1	CALL CRAM(3H IN)
	GO TO 3
2	CALL CRAM(3H AT)
3	CALL CRAMLOC(JJ,KK,LL)
      RETURN
      END 
